@media (min-width: 2000px) {
    .main { max-width: 80%; } 
    .content-col-inner { padding-right: 15%; } 
    .image__content { max-width: 460px; }
}
@media (min-width: 2560px) {
    .main { max-width: 70%; }
}

@media (max-width: 1700px) {
    h1 {font-size: 64px;}
    h2 {font-size: 58px;}
    h3 {font-size: 42px;}
    h4 {font-size: 32px;}
    h5 {font-size: 24px;}
    p,body {font-size: 17px;}
    p {margin-bottom: 20px;}
    .main { padding: 0 40px; }
    textarea { height: 260px; }
    ul:not([class]) li {padding-left: 30px;}
    textarea, input[type="text"], input[type="tel"], input[type="email"], input[type="password"], input[type="date"], input[type="search"], textarea, select,button, input[type="button"], input[type="submit"], input[type="reset"] {font-size: 17px;line-height: 20px;}
    
    /** header **/
    .header-sidebar { padding: 55px 35px 0px 35px; }
    .header-sidebar .header-social {padding-bottom: 40px;}
    .header-nav ul li {font-size: 17px;}
    .header-logo a img { max-width: 110px; }
    
    /** home **/
    .large-logo { padding: 0 60px 150px; }
    .large-logo img { width: auto; max-width: 450px; }
    
    /** our vision **/
    .content-col {width: 54%;padding-top: 45px;padding-bottom: 30px;}
    .sec-heading {margin-bottom: 25px;}
    .vertical-line {height: 55px;}
    .content-col-inner {padding-right: 30px;}
    .image-col {width: 46%;}
    
    /** the problem **/
    .circle-sec {padding-top: 50px;padding-bottom: 40px;}
    .circle-column {max-width: 410px;}
    .large-cirlce { width: 270px; height: 270px; font-size: 70px; margin: 25px auto 30px; }
    .circle-content:before {height: 28px;top: -29px;}
    .circle-content h4 {margin-bottom: 10px;}
    .circle-inner {margin-top: 70px;}
    
    /** carbon **/
    .content-col-inner ul {margin-bottom: 20px;}
    
    /** the people **/
    .full-content-sec { padding: 60px 0 40px; } 
    .content__column {margin-bottom: 5px;padding-right: 40px;margin-top: 40px;}
    
    /** our solution **/
    .image__content {max-width: 510px;}
    
    /** the people **/
    .content__column_inner { max-width: 100%; }
    
    /** footer **/
    .footer-main { padding: 65px 0 0; }
    .form-sec { margin-top: 70px; }
    
    .single-page time.post-time {font-size: 32px}
    
    .content-flex-start .image__content {max-width: 650px;}
}

@media (max-height: 1000px) {
    .form-sec { margin-top: 80px; }
    textarea { height: 220px;}
}

@media (max-height: 900px) {
    .form-sec { margin-top: 60px; }
    textarea { height: 200px;}
}

@media (max-height: 850px) {
    .form-sec { margin-top: 40px; }
    textarea { height: 160px;}
    .footer-main { padding: 60px 0 0; }
}

@media (max-width: 1700px) and (max-height: 800px) {
    h1 {font-size: 60px;}
    h2 {font-size: 54px;}
    h3 {font-size: 38px;}
    h4 {font-size: 30px;}
    ul:not([class]) li:before { top: 10px; }
    p, body {font-size: 16px;}
    .main { padding: 0 30px; }
    textarea { height: 180px; }
    textarea, input[type="text"], input[type="tel"], input[type="email"], input[type="password"], input[type="date"], input[type="search"], textarea, select,button, input[type="button"], input[type="submit"], input[type="reset"] {font-size: 16px;line-height: 19px;}
    
    .full-content-sec {padding: 40px 0;}
    .content__column {margin-bottom: 0}
    .content-col {padding-top: 30px;padding-bottom: 20px;}
    .content-col-inner {padding-right: 25px;}
    .vertical-line { height: 40px; }
    
    .footer-main { padding: 60px 0 0; }
    
    .error-404.not-found .page-title { font-size: 220px;  } 
    .error-404.not-found p { font-size: 30px; }
    
    .single-page time.post-time {font-size: 30px}
}

@media (max-width: 1550px) {
    h1 {font-size: 60px;}
    h2 {font-size: 54px;}
    h3 {font-size: 38px;}
    h4 {font-size: 30px;}
    ul:not([class]) li:before { top: 10px; }
    p, body {font-size: 16px;}
    .inner-site,.site-footer {padding-left: 180px;}
    .footer-bottom {padding-right: 180px;}
    textarea, input[type="text"], input[type="tel"], input[type="email"], input[type="password"], input[type="date"], input[type="search"], textarea, select,button, input[type="button"], input[type="submit"], input[type="reset"] {font-size: 16px;line-height: 19px;}
    textarea { height: 170px; }
    
    /** header **/
    .site-header { width: 180px; }
    .header-sidebar { padding: 50px 30px 0 30px; }
    .header-sidebar .header-social {padding-bottom: 35px;}
    .header-logo a img { max-width: 105px; }
    .header-nav { margin: 65px 0 50px; }
    .header-nav ul li { font-size: 16px; margin-bottom: 11px; }
    .header-sidebar .header-social {padding-left: 0;}
    .header-sidebar .header-social ul li a img { max-width: 28px; }
    .header-sidebar .header-social ul li a {font-size: 28px;}
    
    /** home **/
    .large-logo { padding: 0 60px 100px; }
    .large-logo img { max-width: 360px; }
    
    /** the problem **/
    .circle-column { max-width: 380px; }
    .large-cirlce { width: 250px; height: 250px; font-size: 58px; }
    .circle-content:before {height: 25px;top: -30px;}
    
    /** our solution **/
    .image__content {max-width: 520px;}
    
    /** the people **/
    .full-content-sec {padding: 40px 0 30px;}
    
    .content-flex-start .image__content { padding-top: 60px; }
    
    /** footer **/
    .footer-main { padding: 60px 0 0; }
    .form-submit input { min-width: 190px; }
    .form-sec { margin-top: 50px; }
    .form-submit {margin-top: 20px;}
    
    /** single **/
    .page__content { max-width: 1160px; }
    
    /** blog **/
    .blog-page { padding: 80px 0 80px; }
    
    
    .error-404.not-found .page-title { font-size: 220px;  }
    .error-404.not-found p { font-size: 30px; }
    
    .single-page {padding: 80px 0 0;}
    
    .single-page time.post-time {font-size: 30px}
    .inner-pages { padding: 80px 0; }
}

@media (max-width: 1440px) {
    h1 {font-size: 56px;}
    .inner-site,.site-footer { padding-left: 150px; } 
    .footer-bottom {padding-right: 150px;}
    p, body {font-size: 15px;}
    h2 { font-size: 50px; }
    h3 { font-size: 34px; } 
    h5 {font-size: 22px;}
    ul:not([class]) li {padding-left: 20px;}
    ul:not([class]) li:before { top: 9px; }
    textarea, input[type="text"], input[type="tel"], input[type="email"], input[type="password"], input[type="date"], input[type="search"], textarea, select,button, input[type="button"], input[type="submit"], input[type="reset"] {font-size: 15px;line-height: 18px;}
    textarea { height: 170px; }
    
    /** header **/
    .site-header { width: 150px; }
    .header-sidebar { padding: 35px 25px 0 25px; }
    .header-sidebar .header-social {padding-bottom: 35px;}
    .header-logo a img {max-width: 84px;}
    
    .header-nav { margin: 50px 0 30px; } 
    .header-nav ul li { font-size: 15px; }
    .header-sidebar .header-social ul li a img { max-width: 25px; }
    .header-sidebar .header-social ul li a {font-size: 24px;}
    
    /** home **/
    .large-logo { padding: 0 60px 80px; }
    .large-logo img { max-width: 300px; }
    
    /** the problem **/
    .circle-sec { padding-top: 40px; }
    .circle-column { max-width: 360px; }
    .large-cirlce { width: 220px; height: 220px; font-size: 54px; } 
    .circle-content:before { height: 30px; top: -35px; } 
    .circle-column:nth-child(2n) .circle-content:before { bottom: -46px; }
    
    /** the people **/
    .content__column { padding-right: 30px; }
    .content__column h3 { padding-bottom: 4px; margin-bottom: 15px; } 
    .full-content-head {max-width: 80%}
    
    
    .content-flex-start .image__content .sec-heading {margin-bottom: 30px}
    
    /** footer **/
    .form-sec { margin-top: 40px; }
    .footer-left { width: 37%; }
    .footer-right { width: 46%; }
    .form-submit {margin-top: 25px;}
    .form-sec label { margin-bottom: 10px; }
    
    /** blog **/
    .col-row { margin: 0 -15px; }
    .col-column { padding: 0 15px; }
    
    .error-404.not-found .page-title {font-size: 200px;}
    .error-404.not-found p {font-size: 25px;}
    
}

@media (max-width: 1366px) {
    h1 {font-size: 54px;}
    h2 { font-size: 48px; } 
    h3 {font-size: 32px;}
    h4 {font-size: 25px;}
    h5 { font-size: 20px; }
/*    ul:not([class]) li:before { top: 8px; }*/
    .inner-site,.site-footer { padding-left: 135px; }
    .footer-bottom {padding-right: 0;}
    textarea {height: 160px;}
    .panel { min-height: 100vh; height: auto !important; }
    
    /** header **/
    .site-header {  width: 135px; } 
    .header-sidebar { padding: 30px 20px 0 20px; }
    .header-sidebar .header-social {padding-bottom: 30px;}
    .header-logo a img { max-width: 95px; } 
    .header-nav { margin: 40px 0 20px; }
    .header-nav ul li { font-size: 14px; }
    
    /** home **/
    .large-logo { padding: 0 50px 70px; }
    .large-logo img { max-width: 270px; } 
    
    /** the problem **/
    .circle-inner { margin-top: 55px; }
    .circle-column { max-width: 310px; } 
    .large-cirlce { width: 210px; height: 210px; font-size: 50px; margin-bottom: 20px; } 
    .circle-content h5 { margin-bottom: 10px; }
    .circle-content:before { top: -20px; height: 17px; }
    
    /** our solution **/
    .image__content {max-width: 650px;}
    
    
    .content-flex-start .image__content { padding-top: 50px; max-width: 690px; }
    .content-flex-start .image__content .sec-heading { margin-bottom: 20px; }
    
    /** footer **/
    .footer-main {padding: 50px 0 0;}
    .footer-left {width: 40%;}
    .form-submit input { min-width: 180px; }
    
    /** blog **/
    .blog-page { padding: 70px 0 70px; }
    .col-row { margin: 0 -10px; }
    .col-column { padding: 0 10px; margin-bottom: 30px; } 
    .column__inner p small { font-size: 14px; }
    .pagination-list {margin-top: 20px;}
    
    
    .error-404.not-found .page-title {font-size: 190px;}
    .error-404.not-found p {font-size: 23px;}
    
    .single-page {padding: 70px 0 0;}
    
    .single-page p + h6 {margin-top: 40px;margin-bottom: 15px;}
    
    .single-page time.post-time {font-size: 25px}
    .inner-pages { padding: 70px 0; }
    
    .circle-sec .main { height: auto; } 
    .circle-main { height: 100%; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; } .circle-sec { display: flex; flex-wrap: wrap; } 
    .circle-inner { margin-top: auto; margin-bottom: auto; padding-top: 40px; width: 100%; }
}

@media (max-width: 1199px) {
    h1 {font-size: 52px;}
    h2 { font-size: 48px; }
    h3 { font-size: 28px; }
    h5 { font-size: 20px; } 
    p { margin-bottom: 15px; }
    .main { padding: 0 20px; }
    textarea { height: 140px; }
    .mac button,.mac input[type="button"],.mac input[type="submit"],.mac input[type="reset"],.mac .btn { padding: 14px 20px 12px; }
    .iphone button,.iphone input[type="button"],.iphone input[type="submit"],.iphone input[type="reset"],.iphone .btn { padding: 14px 20px 12px; }
    .ipad button,.ipad input[type="button"],.ipad input[type="submit"],.ipad input[type="reset"],.iphone .btn { padding: 14px 20px 12px; }
    
    
    /** home **/
    .large-logo { padding: 0 50px 50px; }
    
    /** the problem **/
    .large-cirlce { width: 190px; height: 190px; font-size: 36px; }
    .circle-column { max-width: 33.33%; }
    .circle-content h5 { margin-bottom: 8px; }
    
    .circle-content:before {top: -22px;height: 15px;} 
    .circle-column:nth-child(2n) .circle-content { margin-bottom: 10px; }
    .circle-column:nth-child(2n) .circle-content:before { bottom: -35px; }
    
    
    
    /** the people **/
    .full-content-sec { padding: 40px 0; }
    .content__column { margin-top: 30px; padding-right: 20px; }
    .content__column h3 { margin-bottom: 10px; }
    
    /** footer **/
    .footer-main { padding: 45px 0 0; }
    .footer-left { width: 47%; }
    .footer-right { width: 48%; }
    .form-sec {margin-bottom: 20px;}
    
    /** blog **/
    .col-column { width: 50%; }
    
    .error-404.not-found .page-title {font-size: 180px;}
    .error-404.not-found p {font-size: 20px;}
    
    .single-page time.post-time {font-size: 20px}
    .single-page p + h6 {margin-top: 30px;margin-bottom: 10px;}
    
    .content-flex-start .image__content,.image__content {max-width: 100%;}
    .full_img_content { position: relative; z-index: 1; } 
    .full_img_content:before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: #000; z-index: -1; opacity: 0.2; }
}

@media (max-width:1024px) {
	* {-webkit-appearance: none; border-radius: 0px;-webkit-border-radius: 0px;-webkit-box-shadow: none;box-shadow: none;}
}

@media (max-width: 991px) {
    h1 {font-size: 48px;}
    h2 { font-size: 42px; }
    h5 { font-size: 18px; }
     textarea { height: 120px; }
    
    /** home **/
    .large-logo { padding: 0 40px 40px; }
    
    /** our vision **/
    .vertical-line { height: 35px; margin: 5px auto 6px; } 
    .sec-heading { margin-bottom: 20px; }
    .content-col {padding-top: 25px; }
    .content-col-inner { padding-right: 20px; }
    
    
    /** the problem **/
/*    .circle-inner { margin-top: 40px; }*/
    .large-cirlce {width: 170px;height: 170px;font-size: 30px;margin: 20px auto;}
    .circle-content h5 { font-size: 16px; }
    .circle-content p { font-size: 14px; } 
    .circle-column:nth-child(2n) .circle-content { margin-bottom: 0; }
    .circle-column:nth-child(2n) .circle-content:before { bottom: -20px; } 
    .circle-content:before { top: -20px; }
    .circle-column:nth-child(2) .large-cirlce:before, .circle-column:nth-child(2) .large-cirlce:after {transform: rotate(48deg);} 
    .circle-column:nth-child(2) .large-cirlce:after {transform: rotate(-48deg);}
    
    /** the people **/
    .full-content-head {max-width: 100%}
    .content__column {width: 50%}
    
    
    /** footer **/
    .footer-main { padding: 40px 0 0; }
/*    .footer-main .sec-heading { width: 100%; }*/
    
    /** blog **/
    .blog-page {padding: 60px 0;}
    
    
    .error-404.not-found .page-title {font-size: 170px;}
    .error-404.not-found p {font-size: 18px;}
    
    .single-page {padding: 60px 0 0;}
    
    .single-page time.post-time {font-size: 18px}
    .inner-pages { padding: 60px 0; }
}

@media (max-width: 767px) {
    h1 {font-size: 44px;}
    h2 { font-size: 38px; }
    .inner-site,.site-footer {padding-left: 0;}
    .footer-bottom {padding-right: 0px;}
    .site {padding-top: 88px;}
    .full-height {height: auto;}
    .scroll-div { max-height: inherit; }
    ul:not([class]) li:before { top: 8px; }
    .header-btn .btn {padding: 10px 15px 8px;}
    
    /** header **/
    @keyframes slideDown {0% {transform: translateY(-100%);}100% {transform: translateY(0%);}}
    @-webkit-keyframes slideDown {0% {transform: translateY(-100%);}100% {transform: translateY(0%);}}
    @-moz-keyframes slideDown {0% {transform: translateY(-100%);}100% {transform: translateY(0%);}}
    
    .site-header {position: fixed; top: 0; left: 0;right: 0;height: auto;bottom: auto;width: 100%;padding: 20px 20px;} 
    .site-header.sticky {position: fixed; top: 0; left: 0; width: 100%; z-index: 1111;-webkit-box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 16%);box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 16%);}
    

    .header-sidebar {flex-direction: row;flex-wrap: wrap;align-items: center;padding: 0;height: auto;min-height: 1px;} 
    .header-logo {width: 60px;}
    .header-logo a img { max-width: 60px; }
    
    .header-nav { margin: 0; margin-left: auto; } 
    .menu-icon {display: block}
    .header-nav .enumenu_ul { display: none; position: fixed; top: 88px; left: 0; right: 0; height: calc(100vh - 88px); overflow: auto; width: 100%; background: #363636; padding: 20px; border-top: 2px solid #fff; }
    .header-nav ul li { font-size: 15px; }
    
    .header-sidebar .header-social { display: none; }
    .header-nav ul .mobile-li { margin-top: 25px; display: block; }
    .header-nav ul li.mobile-li .header-social { display: block; padding-bottom: 0 }
    .header-nav ul li.mobile-li .header-social li {margin-bottom: 0;}
    .header-sidebar .header-social ul {justify-content: flex-start;}
    .menu-open,.menu-open .site { overflow: hidden; }
    
    .header-btn .btn { color: #363636; width: auto; min-width: 160px; }
    /** home **/
    .panel.full_img { min-height: calc(100vh - 88px); height: auto; }
    .panel.full_img:first-child { background-position: center left 75%; }
    .large-logo { padding: 0 20px 100px; }
    .large-logo img { max-width: 250px; }
    
    
    /** our vision **/
    .content-col { width: 100%;padding: 0; }
    .image-col {width: calc(100% + 40px);position: static;padding-bottom: 100%;margin-left: -20px;margin-right: -20px;order: -1;}   
    .content-col-inner { padding: 50px 0; }
    .two-column-main {height: auto;}
    .mobile-bottom .image-col { order: initial; }
    
    /** the problem **/
    .mobile-bottom + .circle-sec {padding-top: 50px;}
    .circle-sec {padding: 0 0 50px 0;display: block;}
    .circle-main {height: auto;display: block;}
    .circle-column { width: 100%; max-width: 100%; margin-bottom: 20px; }
    .circle-column:last-child {margin-bottom: 0;}
    .circle-inner { max-width: 500px; margin: 0 auto; padding-top: 0; }
    .circle-column:nth-child(2) .large-cirlce:before, .circle-column:nth-child(2) .large-cirlce:after { display: none; }
    .circle-column:nth-child(2n) .circle-content:before { bottom: auto; top: -20px; }
    .circle-column:nth-child(2n) .circle-content { order: inherit; }
    
    /** our solution **/
    .image__content,.content-flex-start .image__content {padding: 50px 0;max-width: 100%;}
    .full_img.full_img_content { min-height: 1px; }
        
    
    /** the people **/
    .full-content-sec {padding: 50px 0;}
    .full-content-head h2 {text-align: center;}
    .content__column {width: 100%}
    
    .content-flex-start .image__content .sec-heading { display: table; width: auto; }
    .image__content h5 { margin-bottom: 0; }
    
    /** footer **/
    .site-footer {min-height: 1px;}
    .footer-main { padding: 40px 0 10px; }
    .footer-left { width: 100%; }
    .footer-main .sec-heading { display: table; width: 100%; }
    .footer-right { width: 100%; margin-top: 20px; }
    .footer-right h2 {text-align: center;}
    .form-sec { margin-top: 0; }
    .site-footer .sec-heading h2 {text-align: center;}
    
    /** blog **/
    .blog-page {padding: 50px 0;}
    
    
    .error-404.not-found { min-height: 1px; padding: 40px 0 60px; }
    
    .single-page {padding: 50px 0 0;}
    .single-page p + h6 {margin-top: 25px;margin-bottom: 10px;}
    .inner-pages { padding: 50px 0; }
    
    .circle-main h2 { text-align: center; } 
    .image__content .sec-heading { margin-left: auto; margin-right: auto; }
    
    .two-column-sec + .full-content-sec { padding-top: 0; }
    .mobile-bottom + .full-content-sec {padding-top: 50px;}
    
       
    .full_img_content .main { height: auto; }
    .full_img_content .image__content { height: auto; }
}

@media (max-width: 639px) {
    /** blog **/
    .col-column { width: 100%; }
    .pagination-list { text-align: center; margin-top: 0px; }
}

@media (max-height: 900px) {
    .panel { min-height: 100vh; height: auto !important; }
}